#maincontent {
	width: 660px;
	float: left;
	color:#000;
}

#left {
	float: left;
	width: 300px;
}

#middle {
	width: 332px;
	float: right;
}

#right {
	float: right;
	width: 302px;
}

#header {
	height: 130px;
	width: 1000px;
	text-align: left;
	margin: 0px auto;
	clear:both;
}

#header_left {
	float: left;
	width: 245px;
	padding-left: 10px;
	height: 68px;
	padding-top: 40px;
}

#header_right {
	float: right;
	width: 728px;
	padding-right: 10px;
}

#header_top_box {
	height: 25px;	
	padding-top: 5px;
}

#footer {
	margin-top: 5px;
	height: 20px;
	width: 1000px;
	text-align: left;
	margin: auto;
	clear:both;
	color:#FFF;	
}

#leaderboard {
	height: 105px;
	width: 728px;
	padding-top: 10px;
}

#menubar {
	height: 25px;
	width: 1000px;
	text-align: left;
	margin: 0px auto;
	background-color:#CCC;
}

#login_box {
	width: 300px;
	height: 25px;
	float: right;
	font-size: 14px;
	color: #FFF;
}

body {
	background-image:url(../../images/backgrounds/tileback01.png);
	margin: 0px;
	font-family: Verdana, Geneva, sans-serif;
}

#main {
	text-align:left;
	margin: 0px auto;
	width: 990px;
	height: 820px;
	background-color:#FFF;
	clear: both;
	padding: 5px;
}

#main_single {
	text-align:left;
	margin: 0px auto;
	width: 990px;
	height: 460px;
	background-color:#FFF;
	clear: both;
	padding: 5px;
}

#main_faq {
	text-align:left;
	margin: 0px auto;
	width: 990px;
	height: 3000px;
	background-color:#FFF;
	clear: both;
	padding: 5px;
}

#main_conditions {
	text-align:left;
	margin: 0px auto;
	width: 990px;
	height: 1020px;
	background-color:#FFF;
	clear: both;
	padding: 5px;
}

#main_invest {
	text-align:left;
	margin: 0px auto;
	width: 990px;
	height: 550px;
	background-color:#FFF;
	clear: both;
	padding: 5px;	
}

#main_privacy {
	text-align:left;
	margin: 0px auto;
	width: 990px;
	height: 2900px;
	background-color:#FFF;
	clear: both;
	padding: 5px;	
}

#main_search {
	text-align:left;
	margin: 0px auto;
	width: 990px;
	height: 950px;
	background-color:#FFF;
	clear: both;
	padding: 5px;
}

#main_left {
	float: left;
	width: 680px;
}

#main_right {
	float: right;
	width: 300px;
}

#mediumrect {
	width: 300px;
	height: 260px;
}

#carousel {
	height: 370px;
}

#main_left_clear {
	clear: both;	
}

#main_left_left {
	float: left;
	width: 250px;
	background-image: url(../../images/box/smallbox03.png);
	height: 250px;
}

#main_left_left_box_header {
	width: 240px;
	height: 25px;
	padding-bottom: 5px;
	padding-top: 10px;
	padding-left: 10px;
}

#main_left_left_box_content {
	width: 230px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
	height: 200px;
	clear:both;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}

#main_left_right {
	float: right;
	width: 410px;
	background-image: url(../../images/box/smallbox04.png);
	height: 320px;
}

#main_left_right_box_header {
	width: 400px;
	height: 25px;
	padding-bottom: 5px;
	padding-top: 10px;
	padding-left: 10px;
}

#main_left_right_box_content {
	width: 390px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
	height: 265px;
	clear:both;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}


.tenpxbr {
	height: 10px;	
}

.fivepxbr {
	height: 5px;	
}

#ourstations_box {
	width: 288px;
	background-color: #f3f6fb;
	font-size: 11px;
	padding:5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #b7babb;
	border-right-color: #b7babb;
	border-bottom-color: #b7babb;
	border-left-color: #b7babb;
}

#popularstations {
	width: 238px;
	background-color: #f3f6fb;
	font-size: 11px;
	padding:5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #b7babb;
	border-right-color: #b7babb;
	border-bottom-color: #b7babb;
	border-left-color: #b7babb;
	height: 211px;	
}

.featuredstations {
	font-size: 12px;
	color:#000;
}

#main_left_searchbox {
	width:250px;
	height: 165px;
	background:url(../../images/box/smallbox05.png);
}

#searchbox {
	padding: 5px;
	font-size:12px;
}

#searchresults_box {
	padding: 5px;
	height: 65px;
	border: 1px #CCC solid;
	font-size: 12px;
}

.callletters {
	font-size: 16px;
	font-weight:bolder;
}

#station_address {
	font-size: 12px;
	width: 300px;
	float:left;
}

.secondarypages_text {
	color: #000;	
}

#logo_player {
	clear: both;
	width: 680px;
	height: 300px;
}

#station_logo {
	float: left;
	width: 300px;
}

#sliderBackground {
	background-image: url('http://player.warpradio.com/images/sliderbg.PNG');	
	height:39px;
	width:220px;
	float: right;
	background-color:#000;
}

#playercontrolsbox {
	background-color: #000;
	width: 326px;
}

div#idRecentlyPlayed { border-bottom: dotted 1px #333333; margin: 3px; padding: 3px; font-size: 11px; color: #000; }

.maintext {
	color: #FFF;	
}

a.link {
	color:#FFF;
}
